import request from '@/utils/request'

//获取菜谱类型列表
export function getRecipeType() {
  return request({
    url: '/recipeWeek/getRecipeType',
    method: 'get',
  })
}

//根据星期获取菜谱
export function getRecipeByWeek(week) {
  return request({
    url: '/recipeWeek/getRecipeByWeek/'+week,
    method: 'get',
  })
}
//根据星期获取菜谱
export function updateRecipeWeek(week,data) {
  console.log(week)
  console.log(data)
  return request({
    url: '/recipeWeek/updateRecipeWeek/'+week,
    method: 'post',
    data:data
  })
}
